<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Woman #1 Wonder Woman Day Special Edition (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Wonder-Woman-1-Wonder-Woman-Day-Special-Edition-2021-1/digital-comic/969599</Web>
  <Summary>Celebrate 80 years of the Amazon Warrior with this special edition of the first issue of the acclaimed series by superstars Greg Rucka and Liam Sharp, which kicks off the epic storyline, The Lies.  Why has the lasso of truth stopped working? Start down the rabbit hole as dark secrets from Wonder Woman's past unravel her present!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969599], [ASINB09GW95Y9M], [RELDATE:2021-10-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
